<!-- $Id: default.css,v 1.1 2001/11/15 11:12:26 cb Exp $ -->

<STYLE TYPE="text/css">
<--
}
body {font-family:Verdana; font-size:8pt; color:black; SCROLLBAR-FACE-COLOR: #000000; SCROLLBAR-HIGHLIGHT-COLOR: silver; SCROLLBAR-SHADOW-COLOR: #676767; SCROLLBAR-3DLIGHT-COLOR: #ffffff; SCROLLBAR-ARROW-COLOR: #ffffff; SCROLLBAR-TRACK-COLOR: #626869; SCROLLBAR-DARKSHADOW-COLOR: #000000; background-color: #ffffff}

TABLE    {font-family:Verdana; font-size:8pt; color: #000000; background-color: #ffffff;}

TD    {font-family:Verdana; font-size:7pt; color: #000000;}

A:link  	{color: #000000;text-decoration:none;}
A:visited	{color: #050505;text-decoration:none;}
A:active	{color: #a4a4a4;text-decoration:none;}
A:hover		{color: #a4a4a4;text-decoration:none;}

P { font-family: Verdana, Arial, Helvetica, sans-serif;}
A { font-family: Verdana, Arial, Helvetica, sans-serif;}

p.heading{ background-color: White; color: #000000; font-size: 12pt;}
p.search { background: White; border: solid black; font-family: Verdana,Arial, Helvetica, sans-serif;}
a.search { font-family: Verdana, Arial, Helvetica, sans-serif;}

a.search:link      {color: grey; text-decoration:none;}
a.search:visited   {color: grey; text-decoration:none;}
a.search:active    {color: grey;text-decoration:none;}
a.search:hover     {color: grey;text-decoration:none;}

INPUT.search{background-color: white; color: black;}
P.message{ color: #000000; font-size: 10pt; font-weight: bold;}
INPUT.button { font-weight: bold; background-color: white; background-position: top left;}
STRONG { font-size: 10pt; font-family: Verdana, Arial, Helvetica, sans-serif}
H1.message{color: #0000ff;font-weight: bold;font-size: 10pt; font-family: Verdana, Arial, Helvetica, sans-serif;}
H1.error{color: black;font-weight: bold;font-size: 10pt; font-family: Verdana, Arial, Helvetica, sans-serif;}
H2.heading{color: black;font-weight: bold;font-size: 12pt; font-family: Verdana, Arial, Helvetica, sans-serif;}
H2.message{color: black;font-weight: bold;font-size: 12pt; font-family: Verdana, Arial, Helvetica, sans-serif;}

IMG.display:link {color: grey;border-width: 1pt;border-color: #000000;border-style: solid;}

-->
</STYLE>

